@media screen and (max-width: 992px) {
.fondomovil{
         height: 300px;
         background: #000;
    }
     .bm_slider_default .bm_slider_item .bm_slider_desc{
         width: 100% !important;
         bottom:0;
         position: relative;
         padding: 0 40px;
    }
     .bm_desc_inside h2 {
         font-family: Montserrat, sans-serif;
         font-size: 20px;
         font-weight: 700;
         padding: 0;
         margin: 20px 0;
    }
     .bm_desc_inside h3, .bm_desc_inside p {
         font-family: Lato, sans-serif;
         font-size: 15px;
         font-weight: 30;
         line-height: 25px;
         text-align: justify;
    }
     .bm_slider_next {
         right: -1px;
    }
     .bm_slider_prev {
         left: -4px;
    }
     .vina-cart .shopping_cart {
         color: #0e9cd1;
     } 
    #sp-header .logo1 img{
    
        margin-top: 15px;
       
        
       
}
    
    #sp-header{
        overflow: hidden;
        height: 100px;
        
    }
 #sp-top-bar   {
    background: #fff !important;
}
    #sp-top-bar {
    padding: 2px 0 1px;
}
.sp-module ul.social-icons > li > a {

    margin-left: 30px;
    font-size: 20px;
}
.sp-module-content .mod-languages ul.lang-inline li a {
    padding: 10px;
    font-size: 20px;
    margin-top: 10px;
}
    
}